Subject: [PATCH V17 00/11] Add UEFI 2.6 and ACPI 6.1 updates for RAS on ARM64

From: [email-masked] (Will Deacon)
Date: Tue, 20 Jun 2017 09:49:32 +0100

Hi Robert,

On Tue, Jun 20, 2017 at 08:34:39AM +0200, Robert Richter wrote:
> On 07.06.17 12:50:12, Will Deacon wrote:
> 
> > Thanks, I've pushed this out as:
> >
> >   git://git.kernel.org/pub/scm/linux/kernel/git/arm64/linux.git for-next/ras-apei
> >
> > which I'll merge into for-next/core (and therefore linux-next) either the
> > end of this week or the beginning of next week. Please take a look if you
> > get a chance.
> 
> any reason why there was a roll back of for-next/core?
> 
>  + 0870f692c2ed...e27c7fa015d6 for-next/core -> arm64/for-next/core  (forced update)
> 
> Is it because for-next/ras-apei goes through tip?

No, it's because the RAS stuff ran into horrible conflicts with the UUID
tree:

https://lkml.org/lkml/2017/6/16/22

Tyler should be rebasing that soon, so hopefully I can requeue that stuff
this week.

Will